ion-content {
    // --background: url(/assets/bgimg1.jpeg) no-repeat center;
    // --background-size:cover;
    // -moz-background-size: cover;
    //  background-size: contain
    --ion-background-color: #6bd9ed;

}

.dashead{
    font-size: 25px;
    font-weight: bold;
    font-family: monospace; 
    text-align: center;
}

ion-list-header {
    background-color: #ececec;
  }
  
  .text-center {
    text-align: center;
  }
  
  .text-left {
    text-align: left;
  }
  
  .placeholder-profile {
    color: #cccccc;
  }

  ion-label{
    padding: 20px;
    padding-left: 23px;
    font-size: 20px;
    color: black;
    font-size: 20px;
    font-weight: bold;
}

ion-chip{
  color: #1ed1e8;
  background-color: #181833;
}
ion-card-subtitle{
   color: cadetblue;
}
.output{
  border-radius: 15px;
}
.input{
  border-radius: 15px;
}
h3{
  text-align: center;
  font-weight: bold;
  color: black;
}